<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Cat Meme Music Page</title>
</head>
<body>

	<h1 align="center">Welcome to the music/index page</h1>

	<a href="https://me.me/i/a-blurry-picture-of-a-cat-caa7cf55117f434491e4a8c70cb7cd1c"  target="_blank">
		<img src="../images/cat-meme-2.jpeg" alt="shocked cat" />
	</a>

	<ol type = "a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>